## python-moderngl-window 2.4.2

=== requirements.txt ===
# For quick install of optional requirements in development
# Get the main requirements by installing the package in editable mode:
# pip install -e .

moderngl<6

# Optional
pyglet<2
PySide2<6
PyQt5<6
glfw<2
PySDL2<1
pygame>=2.0.1
pyrr>=0.10
pywavefront>=1.2.0,<2.0
numpy>=1.16
imgui<2

# trimesh
trimesh>=3.2.6
scipy>=1.3.2

# tkinter window
pyopengl>=3.1.0
pyopengltk>=0.0.3

flake8
