=== tests/requirements.txt ===
pytest
tox
flake8
coverage
