## python-moderngl-window 2.4.1

=== debian/changelog ===
python-moderngl-window (2.4.1-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Jun 2022 15:56:48 +0200

python-moderngl-window (2.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1012607)

 -- Timo Röhling <roehling@debian.org>  Fri, 10 Jun 2022 10:36:22 +0200
