=== debian/control ===
Source: python-moderngl-window
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-numpy3,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 libx11-dev <!nocheck>,
 libgl-dev <!nocheck>,
 python3-all,
 python3-moderngl,
 python3-pyglet,
 python3-numpy,
 python3-pil,
 python3-pyrr,
 python3-pytest,
 python3-pywavefront,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-window.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-window
Homepage: https://github.com/moderngl/moderngl
Rules-Requires-Root: no
Description: Cross-platform utility library for ModernGL
 moderngl_window simplifies window creation and resource loading for
 OpenGL programs. It interoperates with a wide range of toolkits, such as
 pyglet, pygame, PySide2, GLFW, SLD2, and PyQt5 and can be extended with
 custom loaders, resource finders, and windows.

Package: python3-moderngl-window
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-pywavefront,
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-moderngl-window-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package installs the API documentation.
