=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = moderngl_window
export PYBUILD_TEST_ARGS=-k "not test_docs and not test_stl"
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_INSTALL=$(CURDIR)/debian/rules make-docs PYTHONPATH=$(CURDIR)/debian/python3-moderngl-window{install_dir}
endif

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run dh_auto_test --buildsystem=pybuild

make-docs:
	sphinx-build -M html $(CURDIR)/docs $(CURDIR)/docs/_build
