## python-moderngl-window 2.4.2

=== debian/changelog ===
python-moderngl-window (2.4.2-3) unstable; urgency=medium

  * Use autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Sat, 10 Dec 2022 23:22:48 +0100

python-moderngl-window (2.4.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:54:14 +0100

python-moderngl-window (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Fix d/clean
  * Set Sphinx today for reproducible build

 -- Timo Röhling <roehling@debian.org>  Wed, 21 Sep 2022 23:57:55 +0200
