=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-window
 Homepage: https://github.com/moderngl/moderngl
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Description: Cross-platform utility library for ModernGL
  moderngl_window simplifies window creation and resource loading for
  OpenGL programs. It interoperates with a wide range of toolkits, such as
@@ -56,4 +57,3 @@
  ${source:Extended-Description}
  .
  This package installs the API documentation.
-
