=== debian/rules ===
#!/usr/bin/make -f

XVFB_OPTS = --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 +extension GLX -noreset"

export PYBUILD_NAME = moderngl_window
export PYBUILD_TEST_ARGS = --collect-only >/dev/null 2>&1; xvfb-run $(XVFB_OPTS) {interpreter} -m pytest -k "not test_docs and not test_stl"
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_INSTALL = $(CURDIR)/debian/rules make-docs PYTHONPATH=$(CURDIR)/debian/python3-moderngl-window{install_dir}
endif

%:
	dh $@ --buildsystem=pybuild

BUILD_DATE = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
make-docs:
	sphinx-build -M html $(CURDIR)/docs $(CURDIR)/docs/_build -D today="$(BUILD_DATE)"
