## python-moderngl-window 2.4.4

=== debian/changelog ===
python-moderngl-window (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Mon, 12 Jun 2023 22:01:05 +0200
