=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-window.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-window
 Homepage: https://github.com/moderngl/moderngl
