## python-moderngl-window 2.4.5

=== debian/changelog ===
python-moderngl-window (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5
  * Drop obsolete workaround for PYBUILD_TEST_CUSTOM
  * Drop 0001-Use-sphinx.ext.napoleon-instead-of-sphinxcontrib.nap.patch
    (applied upstream)
  * Switch to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Oct 2023 15:34:23 +0200
