=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  dh-sequence-sphinxdoc <!nodoc>,
  libx11-dev <!nocheck>,
  libgl-dev <!nocheck>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-moderngl,
  python3-pyglet,
