## python-moderngl-window 2.4.6

=== debian/changelog ===
python-moderngl-window (2.4.6-1) unstable; urgency=medium

  * New upstream version 2.4.6

 -- Timo Röhling <roehling@debian.org>  Thu, 11 Apr 2024 10:20:50 +0200
