## python-moderngl-window 3.1.1

=== debian/changelog ===
python-moderngl-window (3.1.1-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 3.1.1
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2
  * Replace pyrr by PyGLM

 -- Timo Röhling <roehling@debian.org>  Thu, 06 Nov 2025 15:23:41 +0100
