=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-numpy3,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ libgl-dev <!nocheck>,
  libx11-dev <!nocheck>,
- libgl-dev <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-moderngl,
- python3-pyglet,
  python3-numpy,
  python3-pil,
- python3-pyrr,
+ python3-pyglet,
+ python3-pyglm,
  python3-pytest,
  python3-pywavefront,
  python3-setuptools,
@@ -25,7 +26,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-moderngl-window.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-moderngl-window
 Homepage: https://github.com/moderngl/moderngl
