=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 XVFB_OPTS = --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 +extension GLX -noreset"
 
 export PYBUILD_NAME = moderngl_window
-export PYBUILD_TEST_ARGS = --collect-only >/dev/null 2>&1; xvfb-run $(XVFB_OPTS) {interpreter} -m pytest -k "not test_docs and not test_stl"
+export PYBUILD_TEST_CUSTOM = 1
+export PYBUILD_TEST_ARGS = xvfb-run $(XVFB_OPTS) {interpreter} -m pytest -k "not test_docs and not test_stl"
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 export PYBUILD_AFTER_INSTALL = $(CURDIR)/debian/rules make-docs PYTHONPATH=$(CURDIR)/debian/python3-moderngl-window{install_dir}
 endif
