=== debian/watch ===
Version: 5

Template: Github
Owner: moderngl
Project: moderngl-window
